libcomerr2 1.40.2-1ubuntu1 (lpia binary) in ubuntu hardy

 libcomerr is an attempt to present a common error-handling mechanism to
 manipulate the most common form of error code in a fashion that does not
 have the problems identified with mechanisms commonly in use.

Details

Package version:
1.40.2-1ubuntu1
Source:
"e2fsprogs" 1.40.2-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Required

Package relationships

Depends on: